@charset "utf-8";

/*
 * Default formatting
 */

html body {
    width: 100%;
    margin: 0px 0px;
}

img
{
    border: 0px;
}

/*
 * Styling and page layout
 */

h1 {
	background:url('../images/header_blk.png') top repeat-x;
	height:40px;
	line-height:40px;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	padding-left:10px;
	color:#FFF;
	margin:0;
}

a, a:link, a:hover, a:active, a:visited {
	color:#000;
	text-decoration:underline;
}

body {
	margin-top:0;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;
	background:#000 url(../images/body-bg.jpg) top center no-repeat;
}

div#wrapper { margin:0 auto; width:940px; background:#fff; }

	div#header {
		width: 940px;
		height: 148px;
		background: #fff url(../images/header.jpg) top left no-repeat;
		background: -webkit-image-set(url(../images/header.jpg) 1x, url(../images/header@2x.jpg) 2x); /* Retina support in Safari + Chrome */
	}
	
	ul#nav { position:relative; z-index:9999; width:940px; height:50px; background:#000 url(../images/nav-bg.jpg) top left repeat-x; margin:0; list-style-type:none; padding:0;}
	ul#nav li {
		padding: 0 5px;
		float:left;
		height:50px;
		text-align:center;
		background:url("../images/div_nav.png") no-repeat scroll right center transparent
	}
	ul#nav > li:last-child {
		background:none;
	}
	ul#nav li a {
		padding:17px 20px;
		text-decoration:none;
		text-transform:uppercase;
		font-size:14px;
		color:#FFF;
		display: block;
	}
	ul#nav li.active a, ul#nav li a:hover {
		color:#DE2439;
	}
	
	
     #navigation ul#nav li ul {
            position: absolute;
            left: -999em;
            width: 500px;
            margin: 0px 0px 0px 0px;
            padding: 0px;
            padding-top: 3px;
            font-size: 13px;
            font-weight: normal;
            line-height: 18px;
            
        }
        
       ul#nav li ul li {
            width: 200px;
            background-color: #33312C;
            border-bottom: 1px solid #FFFFFF;
			border-right: 1px solid #FFFFFF;
            height: 30px;
            line-height: 30px;
            filter:alpha(opacity=90);
            opacity: 0.9;
            background-image: none;
            list-style: none;
        }
        
        ul#nav li ul li a {
             color: #FFFFFF !important;
        }
        
        ul#nav li ul li:hover,
        ul#nav li ul li.sfhover {
            background-color: #FFFFFF;
        }
        
        ul#nav li ul li:hover a,
        ul#nav li ul li.sfhover a {
            color: #211F1B !important;
        }
        
        ul#nav li:hover ul,
        ul#nav li.sfhover ul {
            left: auto;
        }
        
        ul#nav li ul li ul {
            display: none;
        }
        
       ul#nav li ul {
            position: absolute;
            width: 10em;
            left: -999em;
            width: 362px;
            margin: 0px 0px 0px 0px;
            padding: 0px;
            padding-top: 0px;
            font-size: 13px;
            font-weight: bold;
            line-height: 18px;
            
        }
       ul#nav li#nav_node2 ul {
           width: 500px;
       }
        
        ul#nav li ul li a {
             padding: 0;
             color: #FFFFFF;
             font-weight: bold;
        }
        
         ul#nav li ul li:hover,
         ul#nav li ul li.sfhover {
            background-color: #FFFFFF;
        }
        
         ul#nav li ul li:hover a,
         ul#nav li ul li.sfhover a {
            color: #211F1B;
        }
        
        ul#nav li:hover ul,
        ul#nav li.sfhover ul {
            left: auto;
        }
        
        ul#nav li ul li ul {
            display: none;
        }
    
            
	
	div#main { padding:20px; font-size:0.75em; }
	
		div#left {
			float:left;
			padding:0;
			margin:0;
			width:660px;
		}
		div#sidebar {
			float:right;
			width:220px;
			padding:0;
			margin:0;
		}
		#content {
			padding: 20px 0px;
			line-height:1.4em;
			font-size:15px;
		}
		
		#distro {
			width:659px;
			overflow:hidden;
			border-bottom:1px solid #D4D4D4;
		}
		
		ul#prodbrands {
			margin:0;
			padding:0;
			list-style-type:none;
			display:table;
			width:660px;
		}
			ul#prodbrands li {
				width:110px;
				margin:0 auto;
				background:url('../images/divider.png') right center no-repeat;
				float:left;
				height:60px;
			}
			#prodbrands li div.brand {
				background-image:url('../images/brands2.png');
				margin:0 auto;
			}
				#prodbrands li div#arb {
					background-position:-1px -1px;
					width:73px;
					height:33px;
					margin-top:13px;
				}
				#prodbrands li div#oldmanemu {
					background-position:-1px -54px;
					width:68px;
					height:44px;
					margin-top:8px;
				}
				#prodbrands li div#safari {
					background-position:-1px -177px;
					width:95px;
					height:36px;
					margin-top:12px;
				}
				#prodbrands li div#bushranger {
					background-position:-1px -99px;
					width:74px;
					height:40px;
					margin-top:10px;
				}
				#prodbrands li div#steinbauer {
					background-position:-1px -214px;
					width:91px;
					height:29px;
					margin-top:15px;
				}
				#prodbrands li div#mickeythompson {
					background-position:-1px -140px;
					width:77px;
					height:36px;
					margin-top:12px;
				}
				#prodbrands li div#rhinorack {
					background-position:-1px -35px;
					width:89px;
					height:18px;
					margin-top:21px;
				}
				#prodbrands li div#thule {
					background-position:-1px -296px;
					width:78px;
					height:30px;
					margin-top:15px;
				}
				#prodbrands li div#prorack {
					background-position:-1px -371px;
					width:93px;
					height:22px;
					margin-top:19px;
				}
				#prodbrands li div#aliarc {
					background-position:-1px -263px;
					width:77px;
					height:32px;
					margin-top:14px;
				}
				#prodbrands li div#rakavan {
					background-position:-1px -244px;
					width:88px;
					height:18px;
					margin-top:21px;
				}
				#prodbrands li div#milford {
					background-position:-1px -327px;
					width:57px;
					height:43px;
					margin-top:9px;
				}
				#prodbrands li div#beaututes {
					background-position:-1px -479px;
					width:66px;
					height:36px;
					margin-top:12px;
				}
				#prodbrands li div#drivetech {
					background-position: -1px -515px;
					height: 17px;
					margin-top: 19px;
					width: 96px;
				}
				#prodbrands li div#sumosprings {
					background-position: -1px -530px;
					height: 36px;
					margin-top: 15px;
					width: 96px;
				}
				#prodbrands li div#ipf {
					background-position:-1px -458px;
					width:94px;
					height:20px;
					margin-top:20px;
				}
				#prodbrands li div#avm {
					background-position:-1px -394px;
					width:88px;
					height:22px;
					margin-top:19px;
				}
				#prodbrands li div#comeupwinch {
					background-position:-1px -417px;
					width:80px;
					height:40px;
					margin-top:10px;
				}			
		
		#specials {
			background:#DE2439;
			color:#FFF;
			line-height:1.4em;
			font-size:14px;
		}
			#specials  h1{
				background-image:url('../images/header_red.png'); 
			}
			#specials p {
				margin:0;
				padding:10px;
			}
		#contact {
			color:#FFF;
			background:#DE2439;
			line-height:1.4em;
			font-size:14px;
			width:320px;
			float:left;
		}
			#contact h1 {
				background-image:url('../images/header_red.png'); 
			}
			#contact p {
				padding:10px;
				margin:0;
			}
		#specials a, #contact a {
			color:#fff;
			text-decoration:underline;
			font-weight: bold;
		}
		#view-products {
			background:url('../images/products.jpg') no-repeat;
			width:320px;
			height:150px;
			float:right;
		}
			#view-products h1 {
				background-image:url('../images/header_blk_85.png');
				
			}
			#view-products h1 a {
			     color: white;
			     display: block;
			     text-decoration: none; 
			}
			#view-products a.extra {
				    display: block;
				    height: 110px;
				    width: 100%
			}
			
			
		ul#product-list, ul#product-list ul {
			margin:0;
			padding:0;
			list-style:none;
			
		}
			#product-list a {
				color:#666666;
				text-decoration:none;
			}
			ul#product-list>li {
				float:left;
				width:140px;
			}
			#product-list>li>a {
				color:#DE2439;
				text-decoration:underline;
			}
			
		ul#brands {
			margin:0;
			padding:0;
		}
		
		#brands li {
			background:#FFF url('../images/brand_back.png') bottom repeat-x;
			list-style-type:none;
			padding:7px;
			width:206px;
			border-bottom:1px solid #D4D4D4;
		}
			#brands li div.brand {
				background-image:url('../images/brands1.png');
				margin:0 auto;
			}
			.side1 {
				width:50%;
				float:left;
				background:url('../images/divider.png') right center no-repeat;
			}
			.side2 {
				width:50%;
				float:right;
			}
			#toyota {
				background-position:-1px -1px;
				width:156px;
				height:26px;
			}
			#logo1 {
				height:60px;
				padding-top:4px;
			}
			#mitsubishi {
				background-position:-1px -28px;
				width:52px;
				height:64px;
			}
			#nissan {
				background-position:-1px -93px;
				width:65px;
				height:56px;
			}
			#logo2 {
				height:36px;
				padding-top:3px;
			}
			#ford {
				background-position:-1px -150px;
				width:88px;
				height:33px;
			}
			#kia {
				background-position:-1px -184px;
				width:78px;
				height:40px;
			}
			#holden {
				background-position:-1px -225px;
				width:156px;
				height:30px;
			}
			#mazda {
				background-position:-1px -256px;
				width:134px;
				height:31px;
			}
			#isuzu {
				background-position:-1px -288px;
				width:121px;
				height:22px;
			}
			#subaru {
				background-position:-1px -311px;
				width:155px;
				height:25px;
			}
			#suzuki {
				background-position:-1px -337px;
				width:156px;
				height:31px;
			}
			#hyundai {
				background-position:-1px -369px;
				width:154px;
				height:24px;
			}
			#logo3 {
				padding-top:1px;
			}
			#jeep {
				background-position:-1px -394px;
				width:72px;
				height:50px;
			}
			#landrover {
				background-position:-1px -445px;
				width:89px;
				height:48px;
			}
		
		div#main h2 { font-size:1.25em; font-weight:bold; text-transform:uppercase; }
	
		div#main div#products-list {
			float:left;
			width:570px;
			padding-bottom:10px;
			margin-bottom:5px;
		}
			div#main div#products-list div.col { float:left; width:150px; padding-bottom:10px; }
			div#main div#products-list p.pre-list { margin-bottom:0; text-transform:uppercase; }
			div#main div#products-list ul { margin:0; padding-left:0; }
				div#main div#products-list ul li { list-style:none; line-height:16px; color:#666; }

		#footer {
			color:#999999;
			font-size:12px;
			margin:0 20px;
			padding:5px 0 20px 0;
			border-top:1px solid #D4D4D4;
		}
		
		

.clearfix {
	float:none;
	clear:both;
}

#crumbs {
	height: 40px;
	background: url('/asset/images/crumbs-1px.png') repeat-x top left;
}

#crumbs ul {
	margin: 0px;
	padding: 0px;
	color: #A0A0A0;
}

#crumbs ul li {
	float: left;
	list-style: none;
	margin-top: 11px;
}

#crumbs ul li a {
	color: #A0A0A0;
	font-size: 15px;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0px 10px;
}

#crumbs ul li:last-child a {
	color: white;
}

/* product listing */

.section-img, .section-details {
	float: left;
}

.section-img {
	width: 140px;
        min-height:90px;
        overflow:hidden;
}

.section-details {
	width: 720px;
	padding-left: 20px;
}

.section {
	clear: both;
	border-bottom: 1px solid #E9E9E9;
	min-height: 90px;
        overflow:auto;
	padding: 10px 0px;
}

#sections .section .section-details h2 {
	margin: 0px 0px 10px;
	font-size: 15px;
	line-height: 1em;
}

#sections .section .section-details h2 a {
	text-decoration: none;
	color: #DE2439;
}

.img-holder {
	width: 140px;
	height: 90px;
	border: 1px solid #E9E9E9;
}

#sections .more {
	color: #DE2439;
}

#product-list {
	clear: both;
}

/** Galleria / Gallery overrides */
#galleria {
	height: 500px;
}
.galleria-thumbnails-container {
    top: 10px!important;
}
.galleria-stage {
    top: 70px;
}
/*
 * Hax (don't look here)
 */
 
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

.competition-ahead, .competition-follow{
    float: left;
}


#comkeyword-label{
    display: none;
}

#comkeyword-element{
    margin:0 10px;
    float: left;
}

#competition-form fieldset{
    width: 95%;
}

#newsletter{
    float: left;
    clear: left;
    margin-top: 10px;
    width: 95%;
}

#comkeyword{
    width: 24px;
    background: url("/asset/images/input-bg.gif") repeat-x 0 100% transparent;
    border: none;
    outline: 0;
    -webkit-box-shadow:  0px 0px 0px 0px #fff;
    box-shadow:  0px 0px 0px 0px #fff;
}

#comkeyword:hover, #comkeyword:active{
    border: none;
}

#comkeyword:focus{
    outline: 0;
}

#newsletter p{
   margin: 5px 0; 
}

#newsletter-label{
    display: none;
}

#newsletter dd, #newsletter dt{
    margin: 0 5px;
}

#newsletter input[type="checkbox"]{
    width: 20px;
}

#more-info ul{
    list-style-type: circle;
    font-size: 10px;
    line-height: 12px;
}

.send_button{
    width: 115px;
    float: left;
}

.submit-condition{
    font-size: 11px;
    line-height: 30px;
}

#name-label, #email-label, #phone-label{
    float: left;
    margin-right: 10px;
    line-height: 24px;
    width: 70px;
}

#submit{
    background: url("/asset/images/nav-bg.jpg") center left repeat-x #000;
    color: #FFF;
    width: 100px;
    height: 30px;
    
    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}